--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::ClassTableInheritance::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: before_create
- !ruby/object:RI::MethodSummary 
  name: delete
name: InstanceMethods
superclass: 
